<bugID>1196247<Summary>Findbar is hidden only after entering DOM fullscreen and that ruins the whole thing</Summary><Description>Created attachment 8649862
Findbar is hidden only after entering DOM fullscreen.webm

STR:   (Win7, Nightly 43.0a1 (2015-08-18))
1. Open any video, e.g. https://www.youtube.com/watch?v=zMc25iLrpE8
2. Open findbar (Ctrl+F or F3)
3. Click fullscreen button on the video

Result:       DOM transition was ended, and only after that findbar collapsed
Expectations: Findbar should collapse while the screen is still black</Description></bugID>